# Nederlandse vertaling van kdesud.po
# Copyright (C) 2000 KDE Nederlands Team <i18n@kde.nl>
# Niels Reedijk <n.reedijk@planet.nl> , 2000.
# Gelezen, Rinse
# Proefgelezen door Onno Zweers, 1-5-2002
msgid ""
msgstr ""
"Project-Id-Version: 2.0\n"
"POT-Creation-Date: 2005-07-23 01:32+0200\n"
"PO-Revision-Date: 2002-05-01 14:46GMT\n"
"Last-Translator: Onno Zweers <onno2003@xs4all.nl>\n"
"Language-Team: Nederlands <i18n@kde.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kdesud.cpp:251
msgid "KDE su daemon"
msgstr "KDE su-daemon"

#: kdesud.cpp:252
msgid "Daemon used by kdesu"
msgstr "Daemon gebruikt door kdesu"

#: kdesud.cpp:255
msgid "Author"
msgstr "Auteur"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Niels Reedijk"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "nielx@kde.nl"
